<?php
if(isset($_POST["action"])) {    
    $disc_per = $_POST["disc_per"];
    require('../config/dbcon.php');
    if($_POST["action"] == "Update") {       
		$update = "update disc_mst set disc_per = '" . $disc_per . "' WHERE id = '" . $_POST["id"] . "'";
		if (mysqli_query($connect, $update)) {
			
		}
    }
}
